Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/12150/?format=api
{
"ob_id": 12150,
"uuid": "57fc8de25a424b21a311bca687d9c720",
"title": "Met Office Cyclone Data Base Methodology",
"abstract": "Please refer to the linked documentation by Tim Hewson regarding the cyclone database and algorithms used to construct this dataset. The document refers to work expanding on and improving that covered by Hewson, T.D., 1998. ‘A Frontal Wave Database’. JCMM Internal Report No. 85. pp 20. Department of meteorology,\r\nReading university.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}